## libfile-zglob-perl 0.11

=== debian/changelog ===
libfile-zglob-perl (0.11-3) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Thu, 14 Aug 2025 15:29:27 +0200

libfile-zglob-perl (0.11-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper dependency to >= 8, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 8 to 10.
  * Set Testsuite header for perl package.
  * Apply multi-arch hints. + libfile-zglob-perl: Add Multi-Arch: foreign.
    Changes-By: apply-multiarch-hints

  [ gregor herrmann ]
  * Remove Makefile.old via debian/clean. (Closes: #1046629)
  * autopkgtests: skip tests which needs the source tree.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 14:14:21 +0100

libfile-zglob-perl (0.11-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 02:37:48 +0100

libfile-zglob-perl (0.11-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#702833.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Mar 2013 04:01:29 +0100
