=== debian/control ===
Source: libfile-zglob-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-package-perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-zglob-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-zglob-perl
Homepage: https://metacpan.org/release/File-Zglob
Testsuite: autopkgtest-pkg-perl

Package: libfile-zglob-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends}
Description: extended globs
 File::Zglob provides a traditional Unix glob(3) functionality; returns
 a list of pathnames that matches the given pattern.
