=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/File-Zglob   .*/File-Zglob-([\d._]+)\.tar\.gz debian
